@charset "utf-8";
/* CSS Document */
body,html{
	width:100%;
	max-width:100%;
	overflow-x:hidden;
}
body{
	background:#efefef;
	font-family:Arial, san-sarif;
	font-size:13px;
	color:#0d1f58;
	font-weight:300;
	line-height: 25px;
	margin-top: 15px;
}
.cart-btn:focus, .cart-btn:hover{
	background: #0075af;
color: #fff;
}
.cart-btn{
	color:#fff;
	border: 1px solid #fff;
cursor:pointer;
padding: 15px;

border-radius: 15px;

margin: 15px 0;

display: inline-block;
}
.cart-btn span{
	font-size: 50px;

border-right: 1px solid #898989;

vertical-align: middle;

padding: 10px 10px 10px 0px;

display: inline-block;

margin-right: 15px;
}
.cart-btn label small{
	display: block;
	font-size: 60%;

text-align: right;
}
.cart-btn label{
	font-size: 20px;
vertical-align: middle;

margin: 0;
font-weight: 500;

text-transform: uppercase;
}
.cart-btn label i{
	margin-right: 10px;
}




.page-id-10 article#post-10 .entry-content ul li::before,
.page-id-6 article#post-6 .entry-content ul li::before {
    font-family: 'FontAwesome';
    content: '\f069';
    padding-right: 10px;
    position: relative;
    font-size: 9px;
    vertical-align: top;
}
.border-r{
	border-radius:20px;
	overflow: hidden;
	padding: 0 20px 20px;
}
.light-blue{
	background:#0075af;
	color:#fff;
}
.dark-blue{
	background:#17345c;
	color:#fff;
}
h1,h2,h3,h4,h5,h6{
	font-weight:600
}
a{
	color:#290000;
}
a:hover{
	text-decoration:none;
	color: #2a547e;
}
ul{
	margin:0px;
	padding:0px;
}
ul li{
	margin:0px;
	padding:0px;
	list-style:none
}
.margin-10{
	margin:10px 0;
}
.margin-20{
	margin:20px 0;
}
.margin-30{
	margin:30px 0;
}
.margin-40{
	margin:40px 0;
}
.margin-50{
	margin:50px 0;
}

.margin-t-10{
	margin-top:10px;
}
.margin-t-20{
	margin-top:20px;
}
.margin-t-30{
	margin-top:30px;
}
.margin-t-40{
	margin-top:40px;
}
.margin-t-50{
	margin-top:50px;
}
.margin-b-10{
	margin-bottom:10px;
}
.margin-b-20{
	margin-bottom:20px;
}
.margin-b-30{
	margin-bottom:30px;
}
.margin-b-40{
	margin-bottom:40px;
}
.margin-b-50{
	margin-bottom:50px;
}
.padding-right-none{
	padding-right:0px;
}
.padding-left-none{
	padding-left:0px;
}
.logo-bar img{
	padding: 14px 1px;
	background: #fff;
border-top-left-radius:20px;
border-top-right-radius: 20px;
}
.latest-news a{
	color:#fff;
	font-size:18px;
	font-weight:600;
}
.latest-news a::before {
    font-family: 'FontAwesome';
    content: '\f0a1';
    padding-right: 10px;
    position: relative;
    font-size: 100%;
    color: #fff;
}
.main-slider .overlay{
	background:url('../images/BADGE-IMAGE1.png') center repeat;
	bottom: 0;
height: 100%;
left: 0;
padding: 60px 0;
position: absolute;
right: 0;
z-index: 1;
opacity:.15;
}
.cater{
	margin-top:40px;
}
.cater h3
{
	margin: 0 0 10px;
}
.cater h4 {
    margin: 30px 0 0;
}
.red{
	color:#3cac01 ;
}
.top-ul,.contact-ul{
	float:right;
	margin: 15px 10px;
	font-size: 18px;
}
.contact-ul li{
	display:inline-block;
	margin: 0 10px;
}
.contact-ul li a{
	color:#0d1f58;
}
.contact-ul li i{
	margin-right: 6px;
}
.top-ul li
{
	display:inline-block;
	font-size:24px;
}
.top-ul li:last-child{
	margin-right:0;
}
.top-ul i:hover{
	background:#17345c;
	color:#fff;
}
.top-ul i{
	font-size: 13px;
color:#fff;
border-radius: 50%;

background: #bfbfbf;

width: 27px;

height: 27px;

line-height: 28px;

text-align: center;

margin-right: 5px;
}
.get-introduce iframe{
	max-width:100%;
}
.get-introduce .slide.close p{
	color:#ddd;
}
.banner-bottom-margin{
	margin-top:50px;
}
.logo-bar h1{
	font-weight:700;
	color:#fff;
}
.header-form input[type="text"], .header-form input[type="email"], .header-form input[type="tel"] {
    display: block;
    border: 1px solid #d3ddde;
    padding: 11px 0 12px 17px;
    font-size: 15px;
    margin-bottom: 15px;
	box-shadow: -3px 3px 6px rgba(0,0,0,.1);
}
.wpcf7-text:nth-of-type(2n+1) {
    margin-right: 15px;
}
.wpcf7-text, .wpcf7-form-control {
    width: 100%;
    display: inline-block;
    float: left;
	background: transparent;
border-left: none;
border-right: none;
border-top: none;
border-bottom: 1px solid #ddd;
padding: 10px 0 5px;margin-bottom: 15px;
}
.btn-primary{
	border-radius:15px;
}
.welcome h3{
	color: #2a547e;

font-size: 23px;
}
.main-slider
{margin: 0 0 30px 0;
padding: 40px;
border-radius: 20px;
position:relative;
overflow:hidden;
}
.inner-slider{
	border-radius: 20px;
	background:#fff;
	overflow:hidden;
	position: relative;
z-index: 2;
}
.inner-slider video{
	display: block;
}


.free-offer{
	padding: 30px 30px 0;color:#000;
}

.free-offer ul li{
	color:#17345c;
	font-size: 23px;
width: 100%;
line-height: 45px;
position: relative;
}
.free-offer ul li strong{
	font-weight:600;
	width: 25%;
position: relative;
display: inline-block;
}
.free-offer ul li span{
	font-weight:600;
	width: 5%;
position: relative;
display: inline-block;
}
.free-offer a i{
	margin-right:5px;
}
.free-offer a{
    margin-top: 20px;
    padding: 10px 25px;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 500;
}

.main-slider .carousel-inner .item{
    padding: 50px 0;
}
.main-slider .carousel-caption{
	position:initial;
	text-align: left;
margin: 50px 35px;
}
.main-slider .item img{
	float:right;
margin: 0px 35px;
}
.main-slider .carousel-caption h1 {
    font-size: 40px;
}
.main-slider .carousel-caption p{
	color:#ddd;
	margin: 20px 0 30px;
}
.btn-primary {
    color: #fff;
    background-color: #2a547e;
    border-color: #2a547e;
}
.main-slider .carousel-control{
	opacity:1;
}
.main-slider .carousel-control img{
top: 40%;
position: relative;
left: 45%;
}
.contact-ellipse h3{
	line-height: 35px;
}
.contact-ellipse i{
	width:30px;
}
.contact-ellipse p{
	font-size:18px;
}
.contact-ellipse{
	background: url('../images/address-footer.png') left center;
background-size: cover;
position: absolute;
width: 100%;
top: 0;
height:410px;
left: -20%;
padding: 15% 0 15% 20%;
color: #005077;

}
.section{
	padding: 20px 0;
}
.light-red-bg{
	background:#f5f5f5;
}
.large-btn{
	background:linear-gradient(#2b5681,#1d3855 );
	color: #fff;
	padding:20px;
	border-radius:20px;
	text-align:center;
}
.large-btn h1, .large-btn h2{text-transform:uppercase;margin: 10px 0 0;}
.large-btn h1{font-weight: 300;font-size: 29px;

font-family: Arial Narrow;}
.large-btn h2{font-size: 24px;}
.large-btn a{
	color:#fff;
	float:right
}
.large-btn .col-md-3{
	border-right: 3px solid rgba(255,255,255,.5);
}
.large-btn .col-md-3:last-child{
	border-right: 0px solid rgba(255,255,255,.5);
}
.latest-news{
	background:linear-gradient(#2b5681,#1d3855 );
	color: #fff;
	padding:20px;
	border-radius:20px;
	height: 408px;
width: 100%;
max-width: 100%;
}
.latest-news h2{
	margin-top:0
}
.home-map iframe{
	display: block;
}
.home-map{
	border: 3px solid #2a547e;
position:relative;
overflow: hidden;
border-radius: 20px;
background: #fff;
}
.header {
	
}
.header .logo-bar {
	float:left;
	width:100%;
	margin-left:0px;
	margin-right:0px;
	
}
.header .logo-bar .logo{
	width:100%;
	/* height: 172px;
	width: auto; */
}
.header .top-menu{
	float:right;
	
	padding:8px;
}
.header .top-menu li{
	float:left;
	position:relative;
}
.header .top-menu li a{
	color: #ddd;
padding: 0 10px;
font-size: 13px;
}
.testimonials h1{
	font-size: 40px;
	font-weight:600;
	color: #ffc325;
	text-transform:uppercase;
	text-align:center;
}
.testimonials{
margin: 50px 0 80px;
}

.service:hover{
	background: #2a547e;
	color:#fff
}
.service:hover .service-data p{
	color:#fff
}

.services{
	padding: 0px 0 40px;
	position: relative;
}
.service{
	background: #fff;
display: block;
margin-bottom: 30px;
padding: 20px 15px;
text-align: center;
}
.service-img img{
	display:block;
	margin:0 auto;
}
.service-data h3{
	font-size: 32px;
}
.service-data p {
    color:#979797;
}
.updates{
	padding: 40px 0;
	background:#fff;
}

.update-grid h2{
	font-size: 28px;
}
.update-grid h2, .update-grid h4{
	text-transform:uppercase;
}
.update-grid{
	
	margin-bottom:30px;
}
.update-grid img{
	width:100%;
}
.update-grid p{
	
}
.welcome {
    text-align: center;
}
.welcome a{
	padding: 10px 35px;
font-size: 18px;
font-weight: 600;
}

#navbar{
	padding:0px !important;
}
.navbar .nav{
	width:100%;
	float:left;
}
.navbar {
    border: transparent 1px solid;

	border-radius:0px;
    clear: both;
}
.navbar a{
	text-transform:uppercase;
	color:#fff;
	font-family:Arial;
	padding:10px 30px 10px ;
}

.footer .links li a{
	text-align: left;
display: block;
float: none;
}

.footer .links ul li{
	line-height:35px;
}
.footer p, .footer ul li{
	line-height: 20px;
}
.subscribe input{
	border:1px solid transparent;
	border-radius:15px;
	color:#0d1f58;
}
.subscribe input[type=text]{
	background:rgba(255,255,255,.8);
	
	width:100%;
}
.subscribe input[type=submit]{
	background:rgba(255,255,255,1);
	width:auto;
	font-weight:600;
	padding:2px 10px;
	margin-top:10px;
	float:left
}
.footer p.link a {
color:#fff;
    float: none;
    text-align: left;
margin-left:5px;
margin-right:5px;
}
.footer p.link a:first-child{margin-left:0px;
margin-right:5px;}
.footer p.link a:last-child{margin-left:5px;
margin-right:0px;}

.footer ul li a img {
    float: left;
    margin-right: 10px;
}
.footer .blog ul li h3{
	font-size: 18px;
	color:#2a547e;
}
.footer .blog ul li a{
	display:block
}
.footer .blog ul li p{
	margin:0;
}

.wpcf7-submit{
	background:#2a547e;
	color:#fff;
	border-radius:15px;
	padding:5px 30px;
	border:1px solid transparent;
	text-transform:capitalize;
	width: auto;
}
.footer a{
	color:#fff;
}
.wpcf7-textarea{
	height:100px;
}
.copyright{
	padding:10px 20px 5px;
	border-bottom-left-radius: 20px;
border-bottom-right-radius: 20px;
}

/*===============Inner Page===============*/
.inner-banner{
	position:relative;
}
.inner-banner img{
	width:100%;
}
.inner-banner h1{
	position:absolute;
	left:3%;
	top:34%;
	transform:translate(0,-50%);
	-moz-transform:translate(0,-50%);
	-ms-transform:translate(0,-50%);
	-o-transform:translate(0,-50%);
	-webkit-transform:translate(0,-50%);
	text-transform:uppercase;
	font-size:80px;
	font-family:CF Jacques Parizeau;
}
.sign-in-bar{
	background: url(../images/black-bg.png);
	border: #323336 1px solid;
	float:left;
	width:100%;
	padding:25px;
	margin:10px 0;
	font-family:Arial
}
.sign-in-bar .col-lg-3{
	position:relative;
}
.sign-in-bar .fa{
	font-size:35px;
	float:left;
	margin:6px 8px 0 0
}
.sign-in-bar .col-lg-3 p{
	float:left;
}
.sign-in-bar .col-lg-3:after{
	display:block;
	content:'\ ';
	width:2px;
	background:#323336;
	height:50px;
	position:absolute;
	right:0px;
	top:0px;
	transform:rotate(15deg);
	-moz-transform:rotate(15deg);
	-ms-transform:rotate(15deg);
	-o-transform:rotate(15deg);
	-webkit-transform:rotate(15deg);
}
.sign-in-bar .col-lg-3:last-child:after{
	display:none;
}
.sign-in-bar a{
	color: #fff;
	display: block;
	width: -moz-fit-content;
	margin: auto;
}
.sign-in-bar strong{
	color:#ed1e26;
	font-size:20px;
}
.view-cart-box .fa {
    font-size: 17px;
    text-align: center;
}
.sign-in-bar a{
	display:inline;
}
.sign-in-bar .btn{
	position:relative;
	top:10px;
}
.view-cart-box {
    text-align: center;
}
.view-cart-box .fa{
	float:inherit
}
.title{
	background:url(../images/title-bg.png) no-repeat center top;
	margin:80px 0 40px;
	position:relative;
	float:left;
	width:100%;
	height:60px;
	font-family:CF Jacques Parizeau;
}
.title h1{
	margin:0px;
	padding:0 10px;
	text-transform:uppercase;
	font-size:60px;
	background:#1c1d21;
	position:absolute;
	top:-30px;
	left:50%;
	transform:translate(-50%,0);
	-moz-transform:translate(-50%,0);
	-ms-transform:translate(-50%,0);
	-o-transform:translate(-50%,0);
	-webkit-transform:translate(-50%,0);
	width:auto;
}
.products .row{
	margin-left:-7px;
	margin-right:-7px;
}
.products .col-lg-4{
	padding:0 8px;
}
.products .item{
	background:url(../images/black-bg.png);
	border:#323336 1px solid;
	float:left;
	width:100%;
	margin-bottom:16px;
}
.products .col-lg-4 img{
	margin-top:25px;
}
.products .col-lg-4 .detail-box{
	background:#000;
	text-align:center;
	padding:20px;
    min-height: 190px;
}
.products .col-lg-4 .detail-box p{
	margin:20px 0;
}
.products .col-lg-4 .detail-box .btn{
	width:85%;
}
.btn{
	font-family:Arial	
}
.red-btn{
	background:#ed1e26;
	border-radius:0px;
	padding:10px 20px;
}
.green-btn{
	background:#3cac01;
	border-radius:0px;
	padding:10px 0px;
}
.red-btn:hover{
	background:#ffd800;
	color:#000;
}
.green-btn:hover{
	background:#ffd800;
	color:#000;
}

.configure_btn{
	background:#3cac01;
	color:#ffffff; padding:6px;
}

.pizza-listing .row{
	margin-left:-7px;
	margin-right:-7px;
}
.pizza-listing .col-lg-4{
	padding:0 8px;
}
.pizza-listing .col-lg-4 .col-lg-6{
	width:100%;
}
.pizza-listing .item{
	background:url(../images/black-bg.png);
	border:#323336 1px solid;
	float:left;
	width:100%;
	margin-bottom:16px;
}
.pizza-listing .col-lg-4 img{
	margin:40px 0;
}
.pizza-listing .col-lg-4 .detail-box{
	background:#000;
	text-align:center;
	padding:20px;
}
.pizza-listing .col-lg-4 .detail-box p{
	margin:20px 0;
}
.pizza-listing .col-lg-4 .detail-box .btn{
	width:47%;
	margin:0 1%;
}
.trans-box {
	padding:20px;
}
.trans-boxes span{
	padding: 15px 25px 0;
display: block;
}
.team-join{
	height: 412px;
width: 100%;
max-width: 100%;
}
.trans-box,.trans-boxes{
	border-radius:20px;
	
	float:left;
	width:100%;
}
.trans-boxes{
	overflow:hidden;border: 3px solid #0075af;
}
.trans-boxes img{
	float: left;
max-width: 40.9%;
height: auto;
margin-right:15px;
}
.trans-box i{
	display: inline-block;
font-size: 45px;
width: 15%;
float: left;
text-align: center;
line-height: 100px;
margin-right: 5%;
}
.trans-box span{
	display:inline-block;
	width:80%;float: left;
}
.trans-box span h2,.trans-boxes span h2{
	text-transform:uppercase;
	margin-top:10px;
	font-size: 28px;
}
.product-tabs{
	float:left;
	width:100%;
	border-bottom:#323336 1px solid;
	margin-bottom:50px;
}
.product-tabs ul{
	width:max-content;
	width:-moz-max-content;
	width:-webkit-max-content;
	width:-ms-max-content;
	width:-o-max-content;
	margin:auto;
}
.product-tabs a{
	border-radius:0px !important;
	background:#0b0b0d;
	margin:0 1px;
	padding:14px 20px !important;
}
.product-tabs a:hover{
	background:#ed1e26 !important;
	color:#fff !important;
}
.product-tabs .active a{
	background:#ed1e26 !important;
}
.customize-page{
	font-family:CF Jacques Parizeau;
}
.customize-page .panel{
	background:#000;
	border:none;
	margin-bottom:5px;
}
.customize-page .panel-heading{
	padding:12px 15px 15px;
	background:#000000;
	border-radius:0px;
}
.customize-page .panel-heading a{
	font-size:22px;
}
.customize-page .panel-heading span{
	font-family:Arial
	font-weight:300;
	font-size:14px;
	padding-left:4px;
}
.customize-page .panel-heading {

}
.panel-heading .accordion-toggle:after{
	font-family:FontAwesome !important;
	color:#fff !important;
}
.customize-page .panel-heading .accordion-toggle::after{
	content:'\f0da' !important;
}
.customize-page .active .accordion-toggle::after{
	content:'\f0d7' !important;
}
.customize-page .active{
	background:red;
}
.customize-page .panel-heading:hover{
	background:red;
}
.customize-page .panel-heading a{
	color:#fff;
	text-decoration:none;
}
.customize-page  .panel-body{
	border-top:none !important;
}
.customize-page .slices li{
	background:#1c1b18;
	border:#575756 2px dotted;
	padding:8px;
	border-radius:3px;
	float:left;
	width:100%;
	margin-bottom:4px;
}
.customize-page .slices .active{
	background:#dadce9;
	border:#fff 2px dotted;
}
.customize-page .slices li:hover{
	background:#dadce9;
	border:#fff 2px dotted;
}
.customize-page .slices a:hover{
	color:#000;
}
.customize-page .slices .active a{
	color:#000;
}
.customize-page .slices li .pizza-pic{
	float:left;
	width:50%;
}
.customize-page .slices li .pizza-pic img{
	float:left;
}
.customize-page .slices li .pizza-pic h5{
	margin:15px 0 0 5px;
	float:left;
}
.customize-page .slices li .pizza-price{
	float:left;
	width:25%;
	text-align:center;
	border-left:#575756 1px solid;
	border-right:#575756 1px solid;
	line-height:90%;
}
.customize-page .slices li .pizza-Slice{
	float:left;
	width:25%;
	text-align:center;
	padding-top:14px;
}
.customize-page .slices h4{
	font-size:24px;
	color:#ed1e26;
	margin:0;
	padding:0px;
}
.customize-page .slices h5{
	margin:0px;
	padding:0px;
	font-size:17px;
}
.customize-page .product-tabs{
	width:auto;
	margin-bottom:0px;
}
.customize-page .product-tabs a {
	font-weight: 400;
    padding: 6px 15px 4px !important;
    border-radius: 3px 3px 0 0 !important;
}
.customize-page .product-tabs a:hover{
	border-radius: 3px 3px 0 0 !important;
}
.customize-page .product-tabs .active{
	border-radius: 3px 3px 0 0 !important;
}
.customize-page .tab-content{
	float:left;
	width:100%;
	clear:both;
	font-family:Arial
}
.customize-page .tab-content .tab-pane{
	background:#fff;
	color:#000;
	padding:15px;
	width:100%;
}
.customize-page .panel p{
	margin:0 0 20px 0 !important;
	font-family:Arial 
}
.customize-page .product-tabs a{
	background:#dadce9;
	color:#000;
	font-family:Arial
}
.customize-page  .items {
	text-transform:capitalize;
	font-family:Arial
}
.customize-page  .items input{
	float:left;
	position:relative;
	top:4px;
	left:0px;
}
.customize-page  .items img{
	/*margin-left: 15px;*/
}
.customize-page label{
	font-weight: 400;
}
.customize-page .list-toppings .btn{
	width:100%;
	padding:5px;
}
.customize-page .list-toppings li{
	border-bottom:#dedede 1px solid;
	padding:5px 0;
}
.customize-page  .list-toppings{
	background:#fff;
	text-transform: capitalize;
}
.white-box{
	background:#fff;
	color:#000;
	padding:15px;
	margin-top:20px;
	text-transform:capitalize;
	font-family:Arial
}
.add-to-card-block{
	background: #000;
	border: #575756 2px dotted;
	padding: 20px;
	border-radius: 3px;
	float: left;
	width: 100%;
	margin-top:40px;
	font-family:Arial
	font-weight:800;
}
.add-to-card-block .block-1{
	float:left;
	width:30%;
}
.add-to-card-block .block-1 .minus, .add, .value{
	display:block;
	background:red;
	float:left;
	width:33.3%;
	padding:15px 0 15px;
	text-align:center;
}
.add-to-card-block .block-1 .minus, .add, .value:hover{
	cursor:pointer;
}
.add-to-card-block .block-1 .value{
	background:#fff;
	color:#000;
}
.add-to-card-block .block-2{
	float:left;
	width:40%;
}
.add-to-card-block .block-2 p{
	margin:0px;
	padding:0px;
	font-size:28px;
	line-height:inherit;
	text-align:center;
}
.add-to-card-block .block-3{
	float:left;
	width:30%;
	text-align:right;
}
.add-to-card-block .block-3 .btn{
	float:right;
	font-family:inherit;
	font-size:18px;
	float:inherit;
}
.view-cart-box{
	background:#000;
	border:#323336 1px solid
}
.view-cart-box a{
	color:#ed1e26 ;
}
.view-cart-box .col-lg-3{
	width:30%;	
}
.view-cart-box .col-lg-3:last-child{
	text-align:right;
}
.view-cart-box .item{
	width:40%;	
}
.view-cart-box h2{
	margin:0;
	padding:0px;
	font-size:30px;
	font-family:CF Jacques Parizeau;
}
.view-cart-box .item{
	font-size:20px;
	font-family:CF Jacques Parizeau;
}
.view-cart-box .item .fa{
	background:#fff;
	color:000;
	width:40px;
	height:40px;
	line-height:40px;
	border-radius:100%;
	margin-left:5px;
}
.view-cart-box .btn{
	color:#fff;
	font-size:18px;
	float:inherit;
	margin:0 2px;
	float:initial !important;
}
@media screen and (max-width:1280px){}
@media screen and (max-width:1199px){
	.container{
		width:98%;
	}
	.navbar a{
		padding:20px 27px 19px !important;
	}
}
@media screen and (max-width:1100px){
	.navbar a{
		padding:7px 21px 7px!important;
	}
	.customize-page .panel-heading a {
		font-size: 20px;
	}
	.customize-page .slices li .pizza-pic img {
		width: 30px;
		margin-top: 10px;
	}
	.customize-page .slices h5{
		font-size:16px;
	}
	.products .col-lg-4 img{
		width:85%;
	}
}
@media (min-width:768px) and (max-width:1023px){
	.main-slider .carousel-caption h1 {
    font-size: 30px;
}
#cssmenu{
	margin: 20px 0;
}
.main-slider .item img {
    margin: 35px;
}
.main-slider .carousel-caption {
    margin: 50px 0 0 35px;
}
	.navbarr .order-online{
		margin: 15px 0 0;
	}
	.heading-btn, .heading-btn:hover, .heading-btn:focus
{
	left: 40%;
}
}
@media screen and (max-width:1023px){

	.navbar a {
		padding: 20px 19px 19px !important;
	}
	.navbar .order-online{
		width:180px;
	}
	.customize-page .panel-heading span{
		display:none;
	}
	.customize-page .col-lg-7  img{
		width:80%;
	}
}
@media screen and (max-width:1024px){
.address {
	margin:0;
	font-size: 14px;
}
}
@media screen and (max-width:1024px){
	.header .logo-bar .logo {
    height: 117px;
    width: auto;
}
.dine-in .icon {
    height: 120px;
}

	.navbarr .order-online {
    background: url(../images/right-arrow.png) no-repeat right;    
    font-size: 16px;
    line-height: 40px;
    
}
}
@media screen and (max-width:991px){
	.navbar a {
		padding: 0 15px 0 !important;
	}
	.navbar .order-online{
		width:170px;
	}
	
}
@media screen and (max-width:940px){
	.customize-page .slices li .pizza-pic h5 {
		margin: 0px 0 0 5px;
		text-align: center;
	}
	.customize-page .slices li .pizza-pic{
		text-align:center;
	}
	.customize-page .slices li .pizza-pic img {
		margin-top: 0px;
		float: initial !important;
	}
	.add-to-card-block .block-2 {
		width: 33%;
	}
}
@media screen and (max-width:899px){

	.header  .navbar-toggle{
		display:block;
		float:left;
		z-index:9;
		background:#3cac01;
		margin:12px 0 0 15px;
	}
	.header  .navbar-default .navbar-toggle .icon-bar{
		background-color:#fff;
	}
	.header  .nav{
		display:none;
	}
	.header .in .nav{
		display:block;
		background:#000;
		width:250px;
		position:absolute;
		left:15px;
		top:62px;
		z-index:999;
		border:#707070 1px solid;
		border-bottom:none;
	}
	.header .in .nav li{
		clear:both;
		width:100%;
	}
	.header  .in .nav li a{
		padding:15px !important;
		border:none;
		border-bottom:#707070 1px solid;
	}
	.customize-page .col-lg-7 {
		padding-right: 0;
		padding-left: 0;
	}
	.add-to-card-block .block-2 {
		width: 33%;
	}
	.in .nav li {
		clear: inherit;
		width: auto;
	}
	.in .nav li a{
		padding:inherit;
	}
}
@media screen and (max-width:850px){
	.customize-page .panel-heading a {
		font-size: 18px;
	}
	.customize-page .slices li .pizza-pic {
		width: 42%;
	}
	.customize-page .panel-heading {
		padding: 10px 10px 16px;
		background: #000000;
	}
	.sign-in-bar{
		padding:10px;
	}
	.sign-in-bar .fa {
		font-size: 30px;
		margin: 6px 5px 0 0;
	}
	.sign-in-bar .col-lg-3 p {
		font-size: 13px;
	}
	.products .item .col-lg-6{
		width:100%;
	}
	.products .col-lg-4 img{
		margin:20px auto;
	}
	.customize-attribute .col-lg-12 h2{
		font-size:25px;
	}
	.customize-attribute .col-lg-6 .btn{
		width:90%;
	}
	.customize-attribute-page .img-area {
		padding-right: 0px;
	}
}
@media screen and (max-width:768px){}
@media screen and (max-width:767px){
	.team-join {
    height: auto;
	margin-bottom: 20px;
	}
	.trans-boxes img{
		display:none;
	}
	.container-fluid {
    padding-right: 0;
    padding-left: 0;}
	.top-ul, .contact-ul,.free-offer ul li {
    font-size: 15px;
}
.logo-bar img{
	border-bottom-left-radius: 20px;
border-bottom-right-radius: 20px;
}
.copyright{
	border-top-left-radius: 20px;
border-top-right-radius: 20px;
}.copyright{margin-bottom: 20px;}
.contact-ellipse{position:initial;}
.main-slider {
    padding: 15px;
}
	.logo-bar img {
    margin: 10px auto 0;}
	.top-ul, .contact-ul {
    float: none;
    margin: 12px auto;
    color: #fff;
    display: block;
    text-align: center;
}
.wpcf7-text {
width: 100%;}
.home-map{
	margin-bottom: 15px;
}
.large-btn{
	padding: 10px;
}
.large-btn .col-md-3 {
    border-right: 0;
	border-bottom:3px solid rgba(255,255,255,.5);
}
.large-btn h1{
	font-size: 27px;
}
.large-btn .col-md-3:last-child{
	border-bottom:0
}
.col-md-3a {
width: 100%;}
.free-offer ul li{
	line-height: 35px;
}
.trans-box span h2, .trans-boxes span h2{
	font-size: 25px;
}
.header-form,.free-offer {
    padding: 10px;
}
	.top-ul li {
    font-size: 17px;
}

.header .logo-bar .logo {
    height: auto;
}
.main-slider .carousel-inner .item {
    padding: 0px 0;
}
.main-slider .item img {
    float: none;
    margin: 0 auto;
}
	.top-menu {
		position: absolute;
		top: 0px;
		left:50%;
		transform:translate(-50%,0);
		-moz-transform:translate(-50%,0);
		-ms-transform:translate(-50%,0);
		-o-transform:translate(-50%,0);
		-webkit-transform:translate(-50%,0);
		width:-moz-max-content;
		width:-webkit-max-content;
		width:-ms-max-content;
		width:-o-max-content;
		
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form{
		border:none !important;
	}
	.logo-bar .col-lg-9 {
		padding-left: 0px;
	}
	.header .phone {
		display:block
	}
	.navbar.navbar-default {
		margin: 25px 0 13px 0;
		float: left;
		width: 100%;
	}
	.offer-row img{
		margin-bottom:12px;
	}
	.footer .col-lg-2{
		width:50%;
		float:left;
	}
	.footer .col-lg-4{
		width:100%;
		float:left;
		margin-top:20px;
	}
	
	.footer .app {
		margin: 0px 0 22px;
		float:left;
		width:100%;
	}
	.footer .copyright{
		width:100%;
		clear:both;
		padding-top:40px;
	}
	.home-page .modal-dialog {
		width: 90%;
	}
	.customize-page .col-lg-7 img {
		width: 50%;
	}
	.add-to-card-block .block-2 {
		width: 40%;
	}
	.middle .col-lg-2{
		clear:both;
	}
	.view-cart-box .col-lg-3 {
		float: left;
	}
	.view-cart-box .col-lg-3:nth-child(2) {
		width: 38%;
	}
	.sign-in-bar .col-lg-3 {
		width: 25%;
		float: left;
	}
	.customize-page .col-lg-5 {
		padding-right: 0px;
	}
	.sign-in-bar .col-lg-3 {
		width: 50%;
	}
	.sign-in-bar .col-lg-3::after{
		display:none;
	}
	.view-cart-box .col-lg-3 {
		float: left;
		width: 33% !important;
	}
	.view-cart-box .btn{
		float:inherit !important;
	}
	.sign-in-bar .btn{
		width:100%;
		margin-bottom:10px;
	}
	.products .col-lg-4 img{
		width:auto;
	}
	.inner-banner{
		clear:both;
	}
	.customize-attribute .col-lg-6 {
		float: left;
		width: 100%;
	}
	.customize-attribute .col-lg-12 {
		float: left;
		width: 100%;
	}
	.customize-attribute .col-lg-6 .btn {
		position: inherit !important;
		top: inherit !important;
		font-size: 22px;
		width: 100% !important;
	}
	.customize-attribute-page .img-area{
		clear:both;
		float:left;
		width:100%;
	}
	.customize-attribute .col-lg-6{
		border-right:none !important;
	}
}
@media screen and (max-width:675px){
	.product-tabs{
		overflow:hidden;
	}
	.product-tabs .nav li{
		width:100% !important;
		margin-bottom:5px;
	}
	.product-tabs{
		border-bottom:none !important;
	}
}
@media screen and (max-width:480px){
	
	.top-menu{
		width:81%;
	}
	.header .top-menu li a {
		font-size: 11px;
		padding: 0 6px;
	}
	.carousel-control {
    	top: 35%;
	}
	.footer .container .row{
		padding:5px;
	}
	.social li {
		margin-left: 2px;
	}
	.footer .copyright {
		padding-top: 25px;
	}
	.sign-in-bar .col-lg-3 {
		width: 100%;
	}
.trans-boxes{
	margin-bottom: 20px;
}
	.trans-box{
		padding: 15px;
margin-bottom: 20px;
	}
	.inner-banner h1{
		display:none;
	}
	.title h1{
		font-size: 40px;
		top: -15px;
	}
	.title{
		margin:60px 0 20px;
	}
	
}
@media screen and (max-width:420px){
	.add-to-card-block .block-1{
		width:100%;
	}
	.add-to-card-block .block-2{
		width:100%;
		margin:10px 0;
	}
	.add-to-card-block .block-3{
		width:100%;
	}
	.add-to-card-block .block-3 .btn{
		width:100%;
	}
	.view-cart-box .col-lg-3 {
		float: left;
		width: 100% !important;
	}
	.view-cart-box .item {
		margin: 15px 0;
	}
}
@media screen and (max-width:375px){

	.header .top-menu li a {
		padding: 0 7px;
		font-size: 11px;
	}
	.container {
		width: 100%;
	}
	.carousel-control {
    	top: 25%;
	}
}
@media screen and (max-width:360px){
	.header .top-menu li a {
		padding: 0 5px;
		font-size: 10px;
	}
}
.modal-content{
	color:#000;
	border:#fff 2px solid !important;
	border-radius:0px;
	font-family:Arial
	font-weight:500;
	background:#dedede;
}
.modal-content strong{
	font-size:25px;
	padding:10px 0 0 0;
	display:block;
	width:100%;
}
.modal-content input{
	border:#51504d 1px solid;
	padding:15px;
	border-radius:0px;
	width:100%;
	margin-bottom:30px;
}
.modal-header{
	background:#000;
	border-radius:0;
}
.modal-content h4{
	font-family:Arial	
	font-size:20px;
	float:left;
	margin:0 0 28px 0;
	width:100%;
}
.modal-content h4 span{
	font-family:CF Jacques Parizeau;
	color:red;
	font-size:40px;
	position:relative;
	top:7px;
	left:5px;
}
.modal-header img{
	width:250px;
}
.modal-footer{
	border-radius:0;
	background:#3cac01;
	color:#fff;
}
.modal-footer p{
	float:left;
	width:65%;
	text-align:left;
	margin-top:10px;
}
.modal-footer .btn{
	font-family:Arial
	font-size:20px;
	margin:10px 0 0 0 !important;
	text-transform:uppercase;
	padding:14px 10px 10px;
	width:30%;
	float:right;
	background:#fff;
	color:#000;
	opacity:1;
	border-radius:3px;
}
.modal-footer .btn:hover{
	background:#f9ed05;
}
.modal-header .close {
    margin-top: -2px;
    color: #fff !important;
    opacity: 1;
}
.modal-dialog {
	margin:100px auto !important;
}
.customize-attribute {
	background:url(../images/attribute-box-bg.png);
	border: #575756 2px dotted;
	padding: 15px;
	float:left;
	width:100%;
	font-family:Arial
}
.customize-attribute .col-lg-12{
	border-bottom:#5e5e5e 1px solid;
	padding:20px 0;
}
.customize-attribute .col-lg-12 img{
	float:left;
	width:110px;
	margin-right:15px;	
}
.customize-attribute .col-lg-12 h2{
	margin-top:30px;
	font-family:CF Jacques Parizeau;
}
.customize-attribute .col-lg-6{
	border-right:#5e5e5e 1px solid;
	padding:20px 0 !important;
}
.customize-attribute .col-lg-6:last-child{
	border:none;
	position:relative;
}
.customize-attribute .col-lg-6:last-child{
	text-align:center;
}
.customize-attribute .col-lg-6 .btn{
	position:relative;
	top:90px;
	font-size:22px;
	width:70%;
}
.customize-attribute ul li{
	float:left;
	width:100%;
	margin:4px 0;
}
.customize-attribute ul li label{
    font-size: 17px;
}
.customize-attribute ul li img{
	border-radius:100%;
	float:left;
	margin-right:10px;
}
.customize-attribute ul li h3{
	margin-top:16px;
	font-size:18px;
}
.customize-attribute-page .img-area img{
	width:218px;
}
.configure-box{
	position:inherit;
	float:left;
	z-index:999999999;
}
.configure-box .modal-dialog {
    margin: 0px auto !important;
    width: 100%;
}
.modal-backdrop.in {
    filter: alpha(opacity=0) !important;
    opacity: 0 !important;
	display:none;
}
.modal-open {
    overflow: inherit;
}
.home-page.modal-open {
    overflow: hidden;
}
.configure-box .modal-dialog  .content-area{
	background:#fff;
	color:#000;
	float:left;
	width:100%;
}
.configure-box .modal-dialog  .content-area p{
	margin:10px 0 20px;
}
.configure-box .modal-dialog  .content-area .btn{
	width:60%;
	padding:5px 10px;
	font-size:20px;
}
.configure-box .modal-dialog  .content-area ul {
    margin: 30px 0;
    float: left;
    width: 100%;
}
.configure-box .modal-dialog  .content-area li{
	float:left;
	width:16%;
	padding:0%;
	margin:2%;
	text-align:center;
}
.configure-box .modal-dialog .head{
	border-bottom:#b2b2b2 1px solid;
	float:left;
	width:100%;
	padding:30px;
	text-align:right;
}
.configure-box .modal-dialog .head .btn{
	width:auto;
	font-size: 22px;
	padding:10px 50px;
	color:#fff;
}
.pizza-customize-box{
	height: 350px;
	width: 340px;
	position: relative;
	margin: auto;
}
.pizza-customize-box img{
	position: absolute;
	top: 0;
	left: 0;
}


#product-config-section div, #page-combo-config div, #page-special-config div {
    float: left;
}
.gray-btn .btn-left {
    width: 5px;
    background-position: left -728px;
}
.gray-btn div {
    height: 28px;
    line-height: 28px;
    float: left;
    text-transform: uppercase;
}
.btn-left {
    background-image: url(../images/buttons.png);
    background-color: transparent;
    background-repeat: none;
}



.gray-btn .btn-center {
    min-width: 80px;
}
.gray-btn .btn-center {
    background-position: left -700px;
    padding: 0 5px 0 2px;
    min-width: 70px;
    text-align: center;
}

.btn-center{
    background-image: url(../images/buttons.png);
    background-color: transparent;
    background-repeat: none;
}


.btn-right {
    background: url(../images/grey_btn_right.png) top left no-repeat;
    width: 15px;
}

#configurator .actions ul {
    margin: 0;
    float: left;
    border: 0;
}
#configurator .actions ul li {
    padding: 1px 5px 2px 5px;
    cursor: pointer;
    width: 96px;
    border: 0;
}
#configurator ul.list li {
    width: 100%;
    list-style: none;
    float: left;
    clear: both;
}